Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/WordUnitsInserter.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/WordUnitsInserter.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/WordUnitsInserter.groovy	(revision 3289)
@@ -81,9 +81,6 @@
 					}				
 					
 					for (String p : propNames) {
-						if ("type".equals(p)) continue;
-						if ("written".equals(p)) continue;
-						if ("milestone".equals(p)) continue;
 						
 						if (!anaValues.containsKey(p)) {
 							anaValues[p] = ""
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/URSUnits2CQPWordsMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/URSUnits2CQPWordsMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/cqp/URSUnits2CQPWordsMacro.groovy	(revision 3289)
@@ -18,13 +18,13 @@
 	return
 }
 
-@Field @Option(name="unit_type", usage="Corpus name in uppercase", widget="String", required=true, def="word")
+@Field @Option(name="unit_type", usage="Corpus name in uppercase", widget="String", required=true, def="Entity")
 String unit_type
 
-@Field @Option(name="unit_properties", usage="Corpus name in uppercase", widget="String", required=true, def="*")
+@Field @Option(name="unit_properties", usage="Corpus name in uppercase", widget="String", required=true, def="Property")
 String unit_properties
 
-@Field @Option(name="unit_word", usage="Corpus name in uppercase", widget="StringArray", metaVar="START	END	ALL", required=true, def="START")
+@Field @Option(name="unit_word", usage="Corpus name in uppercase", widget="StringArray", metaVar="START	END", required=true, def="START")
 String unit_word
 
 if (!ParametersDialog.open(this)) return
@@ -56,7 +56,7 @@
 		def corpus_units = []
 		ArrayList<Unite> all_units = analecCorpus.getUnites(uType)
 		corpus_units = all_units.findAll() {
-			unit_type.equals(it.getProp("type")) && text_start <= it.getDeb() && it.getFin() < text_end && !("true".equals(it.getProp("written")))
+			unit_type.equals(it.getProp("type")) && text_start <= it.getDeb() && it.getFin() < text_end
 		}
 		
 		if (corpus_units.size() == 0) continue;
@@ -68,10 +68,6 @@
 				xmltxmFile.delete()
 				xmltxmFileCopy.renameTo(xmltxmFile)
 
-				for (Unite unit : corpus_units) {
-					unit.getProps()["written"] = "true"
-				}
-				URSCorpora.saveCorpus(corpus);
 				println "Done, "+corpus_units.size()+ " units written"
 
 			} else {
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherRemplacerMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherRemplacerMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherRemplacerMacro.groovy	(revision 3289)
@@ -9,7 +9,7 @@
 ou encore : REF=      => REF=<EMPTY>
 ***********/
 
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.*
 import org.kohsuke.args4j.*
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemasListOldMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemasListOldMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemasListOldMacro.groovy	(revision 3289)
@@ -4,7 +4,7 @@
 // @author sheiden
 
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.kohsuke.args4j.*
 import groovy.transform.Field
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/EmptyPropValuesMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/EmptyPropValuesMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/EmptyPropValuesMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.StringUtils
 import org.kohsuke.args4j.*
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.kohsuke.args4j.*
 import groovy.transform.Field
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsCorrelationMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsCorrelationMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsCorrelationMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.StringUtils
 import org.txm.rcp.views.corpora.CorporaView
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemaTypesMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemaTypesMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/SchemaTypesMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.kohsuke.args4j.*
 import groovy.transform.Field
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherSupprimerMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherSupprimerMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/ChercherSupprimerMacro.groovy	(revision 3289)
@@ -11,7 +11,7 @@
 ATTENTION : CETTE MACRO N'EST PAS REVERSIBLE
 ***********/
 
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.*
 import org.kohsuke.args4j.*
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/CompUnitPropertiesMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/CompUnitPropertiesMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/CompUnitPropertiesMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.StringUtils;
 import org.kohsuke.args4j.*
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/RelationsListMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/RelationsListMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/RelationsListMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.apache.commons.lang.StringUtils;
 import org.apache.tools.ant.types.resources.selectors.InstanceOf;
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesInSchemaMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesInSchemaMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesInSchemaMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.kohsuke.args4j.*
 import groovy.transform.Field
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesNotInSchemaMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesNotInSchemaMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitTypesNotInSchemaMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import org.kohsuke.args4j.*
 import groovy.transform.Field
Index: TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsProgressionMacro.groovy
===================================================================
--- TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsProgressionMacro.groovy	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/src/org/txm/macro/urs/prototypes/misc/UnitsProgressionMacro.groovy	(revision 3289)
@@ -3,7 +3,7 @@
 // @author mdecorde
 // @author sheiden
 // STANDARD DECLARATIONS
-package org.txm.macroprototypes.urs.misc
+package org.txm.macro.urs.prototypes.misc
 
 import java.util.ArrayList;
 import java.util.List;
Index: TXM/trunk/org.txm.analec.rcp/META-INF/MANIFEST.MF
===================================================================
--- TXM/trunk/org.txm.analec.rcp/META-INF/MANIFEST.MF	(revision 3288)
+++ TXM/trunk/org.txm.analec.rcp/META-INF/MANIFEST.MF	(revision 3289)
@@ -1,73 +1,176 @@
 Manifest-Version: 1.0
-Export-Package: JamaPlus,JamaPlus.util,analecrcp,ca.odell.glazedlists,
- ca.odell.glazedlists.calculation,ca.odell.glazedlists.event,ca.odell.
- glazedlists.gui,ca.odell.glazedlists.hibernate,ca.odell.glazedlists.i
- mpl,ca.odell.glazedlists.impl.adt,ca.odell.glazedlists.impl.adt.barco
- de2,ca.odell.glazedlists.impl.beans,ca.odell.glazedlists.impl.ctp,ca.
- odell.glazedlists.impl.event,ca.odell.glazedlists.impl.filter,ca.odel
- l.glazedlists.impl.functions,ca.odell.glazedlists.impl.gui,ca.odell.g
- lazedlists.impl.io,ca.odell.glazedlists.impl.java15,ca.odell.glazedli
- sts.impl.matchers,ca.odell.glazedlists.impl.nio,ca.odell.glazedlists.
- impl.pmap,ca.odell.glazedlists.impl.rbp,ca.odell.glazedlists.impl.ref
- lect,ca.odell.glazedlists.impl.sort,ca.odell.glazedlists.impl.swing,c
- a.odell.glazedlists.impl.swt,ca.odell.glazedlists.impl.testing,ca.ode
- ll.glazedlists.impl.text,ca.odell.glazedlists.io,ca.odell.glazedlists
- .jfreechart,ca.odell.glazedlists.matchers,ca.odell.glazedlists.migrat
- ionkit,ca.odell.glazedlists.migrationkit.swing,ca.odell.glazedlists.m
- igrationkit.swt,ca.odell.glazedlists.nachocalendar,ca.odell.glazedlis
- ts.swing,ca.odell.glazedlists.swt,ca.odell.glazedlists.util.concurren
- t,com.itextpdf.awt,com.itextpdf.awt.geom,com.itextpdf.awt.geom.gl,com
- .itextpdf.awt.geom.misc,com.itextpdf.testutils,com.itextpdf.text,com.
- itextpdf.text.api,com.itextpdf.text.error_messages,com.itextpdf.text.
- exceptions,com.itextpdf.text.factories,com.itextpdf.text.html,com.ite
- xtpdf.text.html.simpleparser,com.itextpdf.text.io,com.itextpdf.text.l
- og,com.itextpdf.text.pdf,com.itextpdf.text.pdf.codec,com.itextpdf.tex
- t.pdf.codec.wmf,com.itextpdf.text.pdf.collection,com.itextpdf.text.pd
- f.crypto,com.itextpdf.text.pdf.draw,com.itextpdf.text.pdf.events,com.
- itextpdf.text.pdf.fonts,com.itextpdf.text.pdf.fonts.cmaps,com.itextpd
- f.text.pdf.fonts.otf,com.itextpdf.text.pdf.hyphenation,com.itextpdf.t
- ext.pdf.interfaces,com.itextpdf.text.pdf.internal,com.itextpdf.text.p
- df.languages,com.itextpdf.text.pdf.mc,com.itextpdf.text.pdf.ocg,com.i
- textpdf.text.pdf.parser,com.itextpdf.text.pdf.pdfcleanup,com.itextpdf
- .text.pdf.qrcode,com.itextpdf.text.pdf.richmedia,com.itextpdf.text.pd
- f.security,com.itextpdf.text.pdf.spatial,com.itextpdf.text.pdf.spatia
- l.objects,com.itextpdf.text.pdf.spatial.units,com.itextpdf.text.pdf.u
- til,com.itextpdf.text.xml,com.itextpdf.text.xml.simpleparser,com.itex
- tpdf.text.xml.simpleparser.handler,com.itextpdf.text.xml.xmp,com.itex
- tpdf.text.zugferd,com.itextpdf.text.zugferd.checkers,com.itextpdf.tex
- t.zugferd.checkers.basic,com.itextpdf.text.zugferd.checkers.comfort,c
- om.itextpdf.text.zugferd.checkers.extended,com.itextpdf.text.zugferd.
- exceptions,com.itextpdf.text.zugferd.profiles,com.itextpdf.tool.xml,c
- om.itextpdf.tool.xml.css,com.itextpdf.tool.xml.css.apply,com.itextpdf
- .tool.xml.css.parser,com.itextpdf.tool.xml.css.parser.state,com.itext
- pdf.tool.xml.exceptions,com.itextpdf.tool.xml.html,com.itextpdf.tool.
- xml.html.head,com.itextpdf.tool.xml.html.pdfelement,com.itextpdf.tool
- .xml.html.table,com.itextpdf.tool.xml.net,com.itextpdf.tool.xml.net.e
- xc,com.itextpdf.tool.xml.parser,com.itextpdf.tool.xml.parser.io,com.i
- textpdf.tool.xml.parser.state,com.itextpdf.tool.xml.pipeline,com.itex
- tpdf.tool.xml.pipeline.css,com.itextpdf.tool.xml.pipeline.ctx,com.ite
- xtpdf.tool.xml.pipeline.end,com.itextpdf.tool.xml.pipeline.html,com.i
- textpdf.tool.xml.util,com.itextpdf.xmp,com.itextpdf.xmp.impl,com.itex
- tpdf.xmp.impl.xpath,com.itextpdf.xmp.options,com.itextpdf.xmp.propert
- ies,com.keypoint,org.eclipse.jface.fieldassist,org.jfree,org.jfree.ba
- se,org.jfree.base.config,org.jfree.base.log,org.jfree.base.modules,or
- g.jfree.date,org.jfree.io,org.jfree.layout,org.jfree.resources,org.jf
- ree.text,org.jfree.threads,org.jfree.ui,org.jfree.ui.about,org.jfree.
- ui.about.resources,org.jfree.ui.action,org.jfree.ui.tabbedui,org.jfre
- e.util,org.jfree.xml,org.jfree.xml.attributehandlers,org.jfree.xml.fa
- ctory.objects,org.jfree.xml.generator,org.jfree.xml.generator.model,o
- rg.jfree.xml.parser,org.jfree.xml.parser.coretypes,org.jfree.xml.util
- ,org.jfree.xml.writer,org.jfree.xml.writer.coretypes,org.txm.annotati
- on.urs,org.txm.annotation.urs.commands,org.txm.annotation.urs.export,
- org.txm.annotation.urs.imports,org.txm.annotation.urs.preferences,org
- .txm.annotation.urs.search,org.txm.annotation.urs.testers,org.txm.ann
- otation.urs.toolbar,org.txm.annotation.urs.view,org.txm.annotation.ur
- s.widgets,org.txm.macro.urs,org.txm.macro.urs.democrat,org.txm.macro.
- urs.edit,org.txm.macro.urs.exploit,org.txm.macro.urs.export,org.txm.m
- acroprototypes.urs.cqp,org.txm.macroprototypes.urs.misc,visuAnalec,vi
- suAnalec.chaines,visuAnalec.donnees,visuAnalec.elements,visuAnalec.fi
- chiers,visuAnalec.statistiques,visuAnalec.texte,visuAnalec.util,visuA
- nalec.vue
+Export-Package: JamaPlus,
+ JamaPlus.util,
+ analecrcp,
+ ca.odell.glazedlists,
+ ca.odell.glazedlists.calculation,
+ ca.odell.glazedlists.event,
+ ca.odell.glazedlists.gui,
+ ca.odell.glazedlists.hibernate,
+ ca.odell.glazedlists.impl,
+ ca.odell.glazedlists.impl.adt,
+ ca.odell.glazedlists.impl.adt.barcode2,
+ ca.odell.glazedlists.impl.beans,
+ ca.odell.glazedlists.impl.ctp,
+ ca.odell.glazedlists.impl.event,
+ ca.odell.glazedlists.impl.filter,
+ ca.odell.glazedlists.impl.functions,
+ ca.odell.glazedlists.impl.gui,
+ ca.odell.glazedlists.impl.io,
+ ca.odell.glazedlists.impl.java15,
+ ca.odell.glazedlists.impl.matchers,
+ ca.odell.glazedlists.impl.nio,
+ ca.odell.glazedlists.impl.pmap,
+ ca.odell.glazedlists.impl.rbp,
+ ca.odell.glazedlists.impl.reflect,
+ ca.odell.glazedlists.impl.sort,
+ ca.odell.glazedlists.impl.swing,
+ ca.odell.glazedlists.impl.swt,
+ ca.odell.glazedlists.impl.testing,
+ ca.odell.glazedlists.impl.text,
+ ca.odell.glazedlists.io,
+ ca.odell.glazedlists.jfreechart,
+ ca.odell.glazedlists.matchers,
+ ca.odell.glazedlists.migrationkit,
+ ca.odell.glazedlists.migrationkit.swing,
+ ca.odell.glazedlists.migrationkit.swt,
+ ca.odell.glazedlists.nachocalendar,
+ ca.odell.glazedlists.swing,
+ ca.odell.glazedlists.swt,
+ ca.odell.glazedlists.util.concurrent,
+ com.itextpdf.awt,
+ com.itextpdf.awt.geom,
+ com.itextpdf.awt.geom.gl,
+ com.itextpdf.awt.geom.misc,
+ com.itextpdf.testutils,
+ com.itextpdf.text,
+ com.itextpdf.text.api,
+ com.itextpdf.text.error_messages,
+ com.itextpdf.text.exceptions,
+ com.itextpdf.text.factories,
+ com.itextpdf.text.html,
+ com.itextpdf.text.html.simpleparser,
+ com.itextpdf.text.io,
+ com.itextpdf.text.log,
+ com.itextpdf.text.pdf,
+ com.itextpdf.text.pdf.codec,
+ com.itextpdf.text.pdf.codec.wmf,
+ com.itextpdf.text.pdf.collection,
+ com.itextpdf.text.pdf.crypto,
+ com.itextpdf.text.pdf.draw,
+ com.itextpdf.text.pdf.events,
+ com.itextpdf.text.pdf.fonts,
+ com.itextpdf.text.pdf.fonts.cmaps,
+ com.itextpdf.text.pdf.fonts.otf,
+ com.itextpdf.text.pdf.hyphenation,
+ com.itextpdf.text.pdf.interfaces,
+ com.itextpdf.text.pdf.internal,
+ com.itextpdf.text.pdf.languages,
+ com.itextpdf.text.pdf.mc,
+ com.itextpdf.text.pdf.ocg,
+ com.itextpdf.text.pdf.parser,
+ com.itextpdf.text.pdf.pdfcleanup,
+ com.itextpdf.text.pdf.qrcode,
+ com.itextpdf.text.pdf.richmedia,
+ com.itextpdf.text.pdf.security,
+ com.itextpdf.text.pdf.spatial,
+ com.itextpdf.text.pdf.spatial.objects,
+ com.itextpdf.text.pdf.spatial.units,
+ com.itextpdf.text.pdf.util,
+ com.itextpdf.text.xml,
+ com.itextpdf.text.xml.simpleparser,
+ com.itextpdf.text.xml.simpleparser.handler,
+ com.itextpdf.text.xml.xmp,
+ com.itextpdf.text.zugferd,
+ com.itextpdf.text.zugferd.checkers,
+ com.itextpdf.text.zugferd.checkers.basic,
+ com.itextpdf.text.zugferd.checkers.comfort,
+ com.itextpdf.text.zugferd.checkers.extended,
+ com.itextpdf.text.zugferd.exceptions,
+ com.itextpdf.text.zugferd.profiles,
+ com.itextpdf.tool.xml,
+ com.itextpdf.tool.xml.css,
+ com.itextpdf.tool.xml.css.apply,
+ com.itextpdf.tool.xml.css.parser,
+ com.itextpdf.tool.xml.css.parser.state,
+ com.itextpdf.tool.xml.exceptions,
+ com.itextpdf.tool.xml.html,
+ com.itextpdf.tool.xml.html.head,
+ com.itextpdf.tool.xml.html.pdfelement,
+ com.itextpdf.tool.xml.html.table,
+ com.itextpdf.tool.xml.net,
+ com.itextpdf.tool.xml.net.exc,
+ com.itextpdf.tool.xml.parser,
+ com.itextpdf.tool.xml.parser.io,
+ com.itextpdf.tool.xml.parser.state,
+ com.itextpdf.tool.xml.pipeline,
+ com.itextpdf.tool.xml.pipeline.css,
+ com.itextpdf.tool.xml.pipeline.ctx,
+ com.itextpdf.tool.xml.pipeline.end,
+ com.itextpdf.tool.xml.pipeline.html,
+ com.itextpdf.tool.xml.util,
+ com.itextpdf.xmp,
+ com.itextpdf.xmp.impl,
+ com.itextpdf.xmp.impl.xpath,
+ com.itextpdf.xmp.options,
+ com.itextpdf.xmp.properties,
+ com.keypoint,
+ org.eclipse.jface.fieldassist,
+ org.jfree,
+ org.jfree.base,
+ org.jfree.base.config,
+ org.jfree.base.log,
+ org.jfree.base.modules,
+ org.jfree.date,
+ org.jfree.io,
+ org.jfree.layout,
+ org.jfree.resources,
+ org.jfree.text,
+ org.jfree.threads,
+ org.jfree.ui,
+ org.jfree.ui.about,
+ org.jfree.ui.about.resources,
+ org.jfree.ui.action,
+ org.jfree.ui.tabbedui,
+ org.jfree.util,
+ org.jfree.xml,
+ org.jfree.xml.attributehandlers,
+ org.jfree.xml.factory.objects,
+ org.jfree.xml.generator,
+ org.jfree.xml.generator.model,
+ org.jfree.xml.parser,
+ org.jfree.xml.parser.coretypes,
+ org.jfree.xml.util,
+ org.jfree.xml.writer,
+ org.jfree.xml.writer.coretypes,
+ org.txm.annotation.urs,
+ org.txm.annotation.urs.commands,
+ org.txm.annotation.urs.export,
+ org.txm.annotation.urs.imports,
+ org.txm.annotation.urs.preferences,
+ org.txm.annotation.urs.search,
+ org.txm.annotation.urs.testers,
+ org.txm.annotation.urs.toolbar,
+ org.txm.annotation.urs.view,
+ org.txm.annotation.urs.widgets,
+ org.txm.macro.urs,
+ org.txm.macro.urs.check,
+ org.txm.macro.urs.democrat,
+ org.txm.macro.urs.edit,
+ org.txm.macro.urs.exploit,
+ org.txm.macro.urs.export,
+ org.txm.macro.urs.prototypes.cqp,
+ org.txm.macro.urs.prototypes.exploit,
+ org.txm.macro.urs.prototypes.misc,
+ visuAnalec,
+ visuAnalec.chaines,
+ visuAnalec.donnees,
+ visuAnalec.elements,
+ visuAnalec.fichiers,
+ visuAnalec.statistiques,
+ visuAnalec.texte,
+ visuAnalec.util,
+ visuAnalec.vue
 Bundle-SymbolicName: org.txm.annotation.urs.rcp;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: %Bundle-Name.0
